# Componere\Definition::getClosures

(Componere 2 >= 2.1.0)

Componere\Definition::getClosures — Obtener Cierres

### Descripción

public Componere\Definition::getClosures(): array

Devolverá un array de cierres

### Valores devueltos

Devolverá todos los métodos como un array de objetos de cierre vinculados al alcance correcto

### Exceptions

Advertencia

Lanzará RuntimeException si Definition se registró